#mid {
	background:url("/images/site/header_bg.png");
	width:911px;
	height:150px;
	text-align:center;
	top:0px;
	display:block;
}
.midcontent {
	width:911px;
	min-height:100%;
	height:auto;
}
#midcontentWrapper {
	position:relative;
}
#wrapper {
	min-height:100%;
	height:auto;
}
.fern {
	background:url("/images/site/fernbg.jpg") no-repeat;
}
#bottom {
	background:url("/images/site/steth.png") right no-repeat;
	height:430px;
}
#bottompanel {
	text-align:center;
	top:0px;
	width:980px;
	background:transparent url("/images/site/bottbg.png") repeat;
	height:175px;
}
#bottrightpanel {
	width:260px;
	height:135px;
	float:right;
	top:10px;
	right:10px;
	margin-top:20px;
	margin-right:60px;
	background:transparent url("/images/site/bottbgpanel.png") repeat;
}
#bottleftpanel {
	float:left;
	width:600px;
	padding:15px;
	margin-left:25px;
	display:inline;
}
#bottleftpanel, #bottleftpanel a {
	/*font-size:100%;*/
}
.border {
	background:transparent url("/images/site/bottbg.png") repeat;
	width:35px;
}


/* start drop nav */
#nav {
	width:851px;
	height:20px;
	text-align:left;
	position:absolute;
	top:129px;
	left:30px;
}
#nav ul li, #breadcrumbs ul li {
	list-style-type: none;
	display:inline;
	list-style:none;
}
#nav ul#horisontalNav {
	font-size:14px;
	height:20px;
	margin:0;
	padding:0;
	position:relative;
}
#nav ul#horisontalNav li {
	float:left;
	position:relative;
	list-style: none;
}
#nav ul#horisontalNav li a {
	display:block;
}
#nav ul#horisontalNav li a:hover {
	display:block;
	background: #fff;
	color: #2427a0;
}
#nav ul#horisontalNav li ul {
	position:absolute;
	display:none;
	top:17px;
	left:0px;
	border:none;
	width: 180px;
	background: #FFF;
	-webkit-box-shadow: 0px 3px 5px #808080;
	-moz-box-shadow: 0px 3px 5px #808080;
	box-shadow: 0px 3px 5px #808080;
	list-style: none;
	margin:0px;
	padding:5px;
	z-index:10;
}
#nav ul#horisontalNav li ul li {
	list-style: none;
	border:none;
}
#nav ul#horisontalNav li ul li ul {
	top:auto;
	left:160px;
	list-style: none;
	margin:0px;
	padding:0px;
}
#nav ul#horisontalNav li:hover ul li ul, #nav ul#horisontalNav li:hover ul li ul li ul, #nav ul#horisontalNav li:hover ul li ul li ul li ul {
	display:none;
	list-style: none;
	margin:0px;
	padding:0px;
}
#nav ul#horisontalNav li:hover ul, #nav ul#horisontalNav li ul li:hover ul, #nav ul#horisontalNav li ul li ul li:hover ul, #nav ul#horisontalNav li ul li ul li ul li:hover ul {
	display:block;
	margin:0px;
}
#nav ul#horisontalNav li ul li a:link, #nav ul#horisontalNav li ul li a:visited, #nav ul#horisontalNav li ul li a:active {
	padding:5px 0;
	width: 160px;
	float:left;
	text-decoration:none;
}
#nav ul#horisontalNav li ul li a:hover {
	width: 160px;
	float:left;
	text-decoration:underline;
}
/* end drop nav */




.contactexpand li {
	list-style-type: none;
	display:block;
	text-align:left;
	position:relative;
	margin-left:-20px;
	margin-bottom:3px;
}
#contactsnav a {
	color:white;
	font-size:14px;
	width:250px;
	display:block;
}
#contactsnav a:hover {
	color:#D5D5D5;
}
#nav ul li {
	border-right:1px solid #E8EBF0;
	padding:0 11px 0px 12px;
}
#banner {
	text-align:center;
	width:850px;
	/*top:160px;*/
}
#banner img {
	max-width:850px;
}
.homebanner, .bannerWrapper {
	position:relative;
}
.homebanner #textOnBanner,
.bannerWrapper #textOnBanner {
	position:absolute;
	top:30px;
	left:60px;
	z-index:5;
	color:#716759;
}
.homebanner h1, .bannerWrapper h1{
	color:#fff;
}


#breadcrumbs {
	background:transparent url("/images/site/bottbg.png") repeat;
	width:850px;
	height:16px;
	padding:8px 0px 8px 0;
	text-align:left;
	margin-bottom:5px;
	display:block;
}
#breadcrumbs ul {
	display:inline;
	margin-left:-5px;
}
#breadcrumbs li {
	border-right:1px solid #999999;
	padding:0 8px 0 8px;
	font-size:11px;
	display:inline;
}
#nav .last, #breadcrumbs .last {
	border-right:none;
}
#breadcrumbs .active, a .active {
	color:#41A88E;
}
a:hover {
	text-decoration:underline
}
#google_translate_element {
    float: right;
    margin-right: 35px;
}
#contactbutton, #contactsnav {
	top:60px;
	right:50px;
	position:absolute;
}
.contactexpand {
	text-align:left;
	background:url("/images/site/contactbuttonmid.png") repeat-y;
	margin-left:10px;
}
#loginform {
	z-index:3;
	display:block;
	position:absolute;
	top:20px;
	right:100px;
	float:right;
	margin-right:25px;
	width:220px;
	background:#FFFFFF;
	border:2px solid #E0DFE3;
	padding:5px;
	height:auto;
}
#loginlink {
	float:right;
	margin:10px 25px 0 0;
	font-size:12px;
	font-weight:bold;
}
.loginfield {
	border:1px solid #C7C5CB;
	height:25px;
	width:180px;
}
.green {
	color:#41A88E;
}
.green small {
	font-size:70%;
}
#content {
	padding:0 30px 0 30px;
	text-align:left;
}
#content ul {
	list-style-image: url("/images/site/plus.png");
}
#content li {
	padding:0 0 3px 0;
}
/*
 #chkwrap.chk
 {
 borders:none;
 margin:0 0 0 0;
 padding:0px;
 background:transparent;
 }
 
 #chkwrap
 { 
 border:1px solid #384696; 
 display:inline;
 }
 */
 
 /* button gradient code */
 
 .button a {
	padding: 3px 10px 3px 10px;
	margin: 5px 2px 0 0;
	width: auto;
	font-weight:bold;
	text-align: center;
	float:left;
	background: #41A88E; /* old browsers */
	background: -moz-linear-gradient(top, #7AC2B0 0%, #41A88E 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7AC2B0), color-stop(100%, #41A88E)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7AC2B0', endColorstr='#41A88E', GradientType=0 ); /* ie */
	font-size: 14px;
	color:#FFF;
	text-decoration: none;
}
.button a:hover {
	color: #E8E8E8;
	background: #41A88E; /* old browsers */
	background: -moz-linear-gradient(top, #41A88E 0%, #2C7E6A 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #41A88E), color-stop(100%, #2C7E6A)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41A88E', endColorstr='#2C7E6A', GradientType=0 ); /* ie */
}
.dark {
	color:#333333;
	font-weight:bold;
}
.addressbox, .addressboxalt {
	width:260px;
	height:200px;
	border:1px solid #E9E9EB;
	padding:10px;
	margin-bottom:25px;
	float:left;
	clear:none;
}
.addressboxalt {
	background:url("/images/site/bgalt.jpg") bottom repeat-x;
}
/*.addressbox {
	border-right:none;
	border-left:none;
}*/
.addressbox a, .addressboxalt a {
	color:#41A88E;
	text-decoration:underline;
	font-size:90%;
}
.map, .map a {
	border:1px solid #41A88E;
}
#homebanner {
	width:850px;
	height:392px;
	background:url("/images/site/homebanner.jpg") no-repeat;
}
#bannerheadlines {
	padding: 30px 0 0 10px;
	font-family:verdana, geneva, sans;
}
.bannerheadline {
	color:white;
	font-size:32px;
	font-weight:normal;
}
.bannersubheadline {
	color:white;
	font-size:20px;
}
#homepromo {
	float:right;
	padding:0 40px 20px 0;
}
.promotextheader {
	color:white;
	font-size:18pt;
	font-weight:normal;
}
.promotext {
	color:white;
	font-size:12pt;
}

.contentBlock {
	float:left;
	width:265px;
}

.darkBlueText {
	color:#111076;
	font-weight:bold;
	margin:5px 0;
}
.servicesWrapper {
	padding:10px 15px;
	background-color:#FAFAFA;
	border:1px solid #E5E8ED;
}
.servicesWrapper a {
	/*color:#4FBCA9;*/
}
.clinicWrapper a {
	color:#41A88E;
}
.formBtn {
    background: -moz-linear-gradient(center top , #7AC2B0 0%, #41A88E 100%) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 2px 0 0;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    width: auto;
	border:none;
	cursor:pointer;
}

